.nutriCalculator {
    border: 2px solid #fff;
    margin: auto auto 40px;
    padding: 35px 20px;
    background-color: #111;
    border-radius: 20px;
}

.segment {
    border: none;
    margin: 20px 0 40px 30px;
}

.segment__title {
    margin-bottom: 10px;
    margin-left: 15px;
    padding-left: 1.2em;
    text-indent: -1.2em;
    font-size: 1.2em;
    font-weight: bold;
    position: relative;
    color: #fff;
}

.segment__label {
    display: inline-block;
    line-height: 150%;
    margin: 15px 0 3px 15px;
    width: 80%;
  	color: #fff;
}

.segment__label--checkbox {
    display: inline;
}

.segment__input {
    border-radius: 4px;
    border-style: none;
    box-sizing: border-box;
    display: block;
    height: 2em;
    margin: 3px 0 15px 15px;
    padding: 2px 8px 0 8px;
    width: 80%;
    background-color: #f1f1f1;
}

[type="radio"] {
    display: inline;
    margin-left: 15px;
}

.segment__checkboxContainer {
    margin-bottom: 10px;
}

.segment__button {
    border-radius: 10px;
    border-style: none;
    margin: 20px 0 30px 15px;
    padding: 20px;
    background-color: #fa0;
    font-size: 1.4em;
    font-weight: bold;
    cursor: pointer;
}

.segment__button--disabled {
    cursor: auto;
    background-color: #888
}

.segment__button:focus {
    background-color: #b70;
}

.segment__typeOfProduct {
    border-radius: 4px;
    border-style: none;
    box-sizing: border-box;
    height: 2em;
    margin-bottom: 15px;
    margin-left: 15px;
    padding: 2px 8px 0 8px;
    width: 80%;
    background-color: #f1f1f1;
}

.segment__output {
    display: block;
    padding-bottom: 1em;
    margin-left: 15px;
  	color: #fff;
}

.segment--error {
    margin-left: 15px;
    color: #ff0000;
}

.segment--hidableHidden {
    display: none;
}

.segment--hidableShownBlock {
    display: block;
}

@media (min-width: 768px) {
    .nutriCalculator {
        width: 768px;
    }

    .segment__input {
        width: 60%;
    }

    .segment__label {
        width: 60%;
    }

    .segment__typeOfProduct {
        width: 60%;
    }
}
